 .big-box{
 	background:#f6f6f6;
 	overflow:hidden;
 }
 .mbox{
 	width:1240px;
 	margin:20px auto;
 	background:#fff;
 	padding:30px 30px;
 	box-shadow: 0 0 5px #dedede; 
 	overflow:hidden;
 }
  .lbox{
  	width:76%;
  	overflow:hidden;
  	float:left;
  }
  .lbox .container{ 
  	width: 100%!important;
  }
  .rbox{
  	width:23%;
  	overflow:hidden;
  	float:right;
  }
  .rbox .kmwp_r{
  	width:95%!important;
  	float: right;
  }
  .kmr_aa{
  	width: 100%;
	height: 50px;
	line-height: 48px;
	font-size: 20px;
	font-weight: bold;
  }
  .kmr_b{
  	border:0;
  	border-top:#e2e2e2 1px solid;
  }
  .bt{
  	border-bottom:#e2e2e2 1px solid;
  }
  .kmr_c{
  	border:0;
  }
  .sbox{
  	width:40px;
  	vertical-align:middle;
  }
  .kmr_b ul a{
	  font-size: 15px;
  	height: 60px;
  	line-height: 60px;
  }
  .table tr:hover td a{
  	background:none!important; 
  }
